package de.accso.flexinale.backoffice_api_contract.api_contract;

import de.accso.flexinale.backoffice_api_contract.api_contract.model.FilmTO;
import de.accso.flexinale.common.shared_kernel.Identifiable;

import java.util.List;

public interface FilmRetriever {
    FilmTO film(final Identifiable.Id id);
    List<FilmTO> filme();
}
